Subject: Re: bison problem
From: [email-masked] (Benoit Papillault)

14 Jun 1998 19:07:55 -0700
Message-ID: <Pine.GSO.3.96.980614123016.7402B-100000.cygnus.gnu-win32@dilbert>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: leding <[email-masked]>
Cc: [email-masked]

On Sat, 13 Jun 1998, leding wrote:

> I recently installed Cygnus-win32 B19 under NT4.0 with SP3.  Everything
> seems working fine except bison couldn't work probably.  I issred:
> 	bison -d calc.y
> It said:
> 	bison: /cygnus/b19/share/bison.simple: No such file or directory
> 
> But I do have such file under the share dir.  I would appreciate if
> anybody could shed light on this.  Thanks!

I got the same problem. I think that it's because some hard path has been
coded. You can find bison.simple under xxx/share/bison.simple. The
solution I have found is to use mount.

mount C:\\user\\papillau\\g32 /cygnus/b19/

where C:\\user\\papillau\\g32 is the path where I installed GNUWin32.

Hope it helps!

Benoit.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".